FAQ

推奨OS

AndroidOS4.0以上を推奨しています。